.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m3{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m1{transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);}
.m0{transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-4.320000px;}
.ls4{letter-spacing:-2.400000px;}
.ls18{letter-spacing:-1.920000px;}
.ls13{letter-spacing:-1.624000px;}
.ls1b{letter-spacing:-1.600000px;}
.lsb{letter-spacing:-1.560000px;}
.ls9{letter-spacing:-1.512000px;}
.lsa{letter-spacing:-1.344000px;}
.ls2{letter-spacing:-1.088000px;}
.ls8{letter-spacing:-1.064000px;}
.ls5{letter-spacing:-0.980000px;}
.ls1{letter-spacing:-0.744000px;}
.ls1c{letter-spacing:-0.620000px;}
.lsf{letter-spacing:-0.360000px;}
.ls1a{letter-spacing:-0.320000px;}
.ls7{letter-spacing:-0.280000px;}
.lse{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.084000px;}
.ls11{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.036000px;}
.ls12{letter-spacing:0.056000px;}
.ls15{letter-spacing:0.288000px;}
.ls16{letter-spacing:0.384000px;}
.ls14{letter-spacing:0.416000px;}
.ls19{letter-spacing:0.512000px;}
.ls17{letter-spacing:0.576000px;}
.ls3{letter-spacing:0.640000px;}
.lsd{letter-spacing:0.828000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.412000px;}
._2{margin-left:-2.760000px;}
._1{margin-left:-1.332000px;}
._0{width:1.872000px;}
._5{width:2.916000px;}
._8{width:4.412000px;}
._6{width:10.952000px;}
._7{width:12.004000px;}
._a{width:16.224000px;}
._3{width:24.220000px;}
._4{width:25.284000px;}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:9.328000px;}
.fsa{font-size:13.992000px;}
.fs2{font-size:16.000000px;}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:60.000000px;}
.fs7{font-size:72.000000px;}
.y2{bottom:44.486845px;}
.y0{bottom:68.135965px;}
.y4{bottom:79.908462px;}
.y3{bottom:109.608754px;}
.y5{bottom:153.537234px;}
.y32{bottom:185.337512px;}
.y30{bottom:213.290728px;}
.y31{bottom:224.933243px;}
.y36{bottom:402.541690px;}
.y35{bottom:428.747830px;}
.y34{bottom:454.953971px;}
.y33{bottom:481.160111px;}
.y6{bottom:510.584715px;}
.y18{bottom:575.425345px;}
.yd{bottom:596.359159px;}
.y17{bottom:599.884409px;}
.yc{bottom:620.818224px;}
.y16{bottom:624.343474px;}
.yb{bottom:645.277288px;}
.y15{bottom:648.802538px;}
.ya{bottom:669.736352px;}
.y14{bottom:673.261602px;}
.y9{bottom:694.195417px;}
.y13{bottom:697.720667px;}
.y8{bottom:718.654481px;}
.y12{bottom:722.179731px;}
.y7{bottom:743.113545px;}
.y11{bottom:746.638795px;}
.y10{bottom:771.097860px;}
.yf{bottom:795.556924px;}
.ye{bottom:820.015988px;}
.y38{bottom:856.255586px;}
.y1f{bottom:887.785417px;}
.y37{bottom:917.729950px;}
.y1e{bottom:953.227390px;}
.y1d{bottom:977.686455px;}
.y1c{bottom:1002.145519px;}
.y1b{bottom:1026.604583px;}
.y1a{bottom:1051.063648px;}
.y19{bottom:1075.522712px;}
.y25{bottom:1123.423344px;}
.y2f{bottom:1123.939779px;}
.y2e{bottom:1158.881300px;}
.y24{bottom:1172.341472px;}
.y2d{bottom:1193.822820px;}
.y23{bottom:1224.753753px;}
.y2c{bottom:1228.764341px;}
.y2b{bottom:1263.705861px;}
.y22{bottom:1277.166034px;}
.y2a{bottom:1298.647382px;}
.y21{bottom:1329.578314px;}
.y29{bottom:1333.588902px;}
.y27{bottom:1368.530423px;}
.y20{bottom:1381.990595px;}
.y28{bottom:1382.500042px;}
.y1{bottom:1401.773086px;}
.y26{bottom:1403.471943px;}
.he{height:6.795594px;}
.hd{height:10.193391px;}
.h4{height:11.656250px;}
.h9{height:14.316406px;}
.h5{height:14.570312px;}
.h10{height:14.667969px;}
.h3{height:17.484375px;}
.h8{height:20.398437px;}
.h6{height:23.296875px;}
.hf{height:23.312500px;}
.hc{height:26.226562px;}
.h7{height:29.121094px;}
.h2{height:31.992187px;}
.hb{height:43.710937px;}
.ha{height:52.417969px;}
.h1{height:1367.960526px;}
.h0{height:1459.157895px;}
.w1{width:906.732456px;}
.w0{width:956.000000px;}
.x0{left:24.459064px;}
.x1{left:28.652047px;}
.x7{left:34.985197px;}
.x13{left:36.220730px;}
.xb{left:39.134503px;}
.x12{left:43.548316px;}
.xf{left:54.934709px;}
.x4{left:116.634446px;}
.x10{left:204.129411px;}
.x11{left:209.888822px;}
.x5{left:233.096980px;}
.x14{left:260.058556px;}
.x6{left:349.955401px;}
.x3{left:403.731449px;}
.x15{left:483.896382px;}
.xc{left:486.509308px;}
.x8{left:531.870390px;}
.xa{left:536.640257px;}
.x17{left:538.304871px;}
.x9{left:543.786148px;}
.x2{left:653.910289px;}
.xd{left:684.022892px;}
.xe{left:693.028719px;}
.x16{left:707.734208px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.648469pt;}
.ls4{letter-spacing:-0.915816pt;}
.ls18{letter-spacing:-0.732653pt;}
.ls13{letter-spacing:-0.619702pt;}
.ls1b{letter-spacing:-0.610544pt;}
.lsb{letter-spacing:-0.595280pt;}
.ls9{letter-spacing:-0.576964pt;}
.lsa{letter-spacing:-0.512857pt;}
.ls2{letter-spacing:-0.415170pt;}
.ls8{letter-spacing:-0.406012pt;}
.ls5{letter-spacing:-0.373958pt;}
.ls1{letter-spacing:-0.283903pt;}
.ls1c{letter-spacing:-0.236586pt;}
.lsf{letter-spacing:-0.137372pt;}
.ls1a{letter-spacing:-0.122109pt;}
.ls7{letter-spacing:-0.106845pt;}
.lse{letter-spacing:-0.068686pt;}
.ls6{letter-spacing:-0.032054pt;}
.ls11{letter-spacing:-0.013737pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.013737pt;}
.ls12{letter-spacing:0.021369pt;}
.ls15{letter-spacing:0.109898pt;}
.ls16{letter-spacing:0.146531pt;}
.ls14{letter-spacing:0.158741pt;}
.ls19{letter-spacing:0.195374pt;}
.ls17{letter-spacing:0.219796pt;}
.ls3{letter-spacing:0.244218pt;}
.lsd{letter-spacing:0.315956pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-1.683575pt;}
._2{margin-left:-1.053188pt;}
._1{margin-left:-0.508278pt;}
._0{width:0.714336pt;}
._5{width:1.112716pt;}
._8{width:1.683575pt;}
._6{width:4.179173pt;}
._7{width:4.580606pt;}
._a{width:6.190915pt;}
._3{width:9.242109pt;}
._4{width:9.648121pt;}
.fsb{font-size:3.559471pt;}
.fsa{font-size:5.339207pt;}
.fs2{font-size:6.105439pt;}
.fs3{font-size:7.631799pt;}
.fs1{font-size:9.158159pt;}
.fs6{font-size:10.684519pt;}
.fs4{font-size:12.210879pt;}
.fs9{font-size:13.737238pt;}
.fs5{font-size:15.263598pt;}
.fs0{font-size:18.316318pt;}
.fs8{font-size:22.895397pt;}
.fs7{font-size:27.474477pt;}
.y2{bottom:16.975733pt;}
.y0{bottom:26.000000pt;}
.y4{bottom:30.492267pt;}
.y3{bottom:41.825600pt;}
.y5{bottom:58.588267pt;}
.y32{bottom:70.722933pt;}
.y30{bottom:81.389600pt;}
.y31{bottom:85.832267pt;}
.y36{bottom:153.605867pt;}
.y35{bottom:163.605867pt;}
.y34{bottom:173.605867pt;}
.y33{bottom:183.605867pt;}
.y6{bottom:194.834000pt;}
.y18{bottom:219.576533pt;}
.yd{bottom:227.564667pt;}
.y17{bottom:228.909867pt;}
.yc{bottom:236.898000pt;}
.y16{bottom:238.243200pt;}
.yb{bottom:246.231333pt;}
.y15{bottom:247.576533pt;}
.ya{bottom:255.564667pt;}
.y14{bottom:256.909867pt;}
.y9{bottom:264.898000pt;}
.y13{bottom:266.243200pt;}
.y8{bottom:274.231333pt;}
.y12{bottom:275.576533pt;}
.y7{bottom:283.564667pt;}
.y11{bottom:284.909867pt;}
.y10{bottom:294.243200pt;}
.yf{bottom:303.576533pt;}
.ye{bottom:312.909867pt;}
.y38{bottom:326.738533pt;}
.y1f{bottom:338.770000pt;}
.y37{bottom:350.196533pt;}
.y1e{bottom:363.742000pt;}
.y1d{bottom:373.075333pt;}
.y1c{bottom:382.408667pt;}
.y1b{bottom:391.742000pt;}
.y1a{bottom:401.075333pt;}
.y19{bottom:410.408667pt;}
.y25{bottom:428.687067pt;}
.y2f{bottom:428.884133pt;}
.y2e{bottom:442.217467pt;}
.y24{bottom:447.353733pt;}
.y2d{bottom:455.550800pt;}
.y23{bottom:467.353733pt;}
.y2c{bottom:468.884133pt;}
.y2b{bottom:482.217467pt;}
.y22{bottom:487.353733pt;}
.y2a{bottom:495.550800pt;}
.y21{bottom:507.353733pt;}
.y29{bottom:508.884133pt;}
.y27{bottom:522.217467pt;}
.y20{bottom:527.353733pt;}
.y28{bottom:527.548133pt;}
.y1{bottom:534.902533pt;}
.y26{bottom:535.550800pt;}
.he{height:2.593130pt;}
.hd{height:3.889696pt;}
.h4{height:4.447908pt;}
.h9{height:5.462997pt;}
.h5{height:5.559885pt;}
.h10{height:5.597150pt;}
.h3{height:6.671862pt;}
.h8{height:7.783839pt;}
.h6{height:8.889854pt;}
.hf{height:8.895816pt;}
.hc{height:10.007793pt;}
.h7{height:11.112317pt;}
.h2{height:12.207897pt;}
.hb{height:16.679655pt;}
.ha{height:20.002171pt;}
.h1{height:522.000000pt;}
.h0{height:556.800000pt;}
.w1{width:346.000000pt;}
.w0{width:364.800000pt;}
.x0{left:9.333333pt;}
.x1{left:10.933333pt;}
.x7{left:13.350000pt;}
.x13{left:13.821467pt;}
.xb{left:14.933333pt;}
.x12{left:16.617600pt;}
.xf{left:20.962533pt;}
.x4{left:44.506533pt;}
.x10{left:77.893733pt;}
.x11{left:80.091467pt;}
.x5{left:88.947467pt;}
.x14{left:99.235733pt;}
.x6{left:133.539467pt;}
.x3{left:154.059867pt;}
.x15{left:184.650000pt;}
.xc{left:185.647067pt;}
.x8{left:202.956400pt;}
.xa{left:204.776533pt;}
.x17{left:205.411733pt;}
.x9{left:207.503333pt;}
.x2{left:249.525600pt;}
.xd{left:261.016267pt;}
.xe{left:264.452800pt;}
.x16{left:270.064267pt;}
}
